<resources>
    <string name="app_name">Сохранялка</string>
    <string name="tvMainScreenDesc">\tПриложение ожидает входящие изображения или pdf и поднимает запрос на сохранение этих файлов. Это может быть полезно для приложений типа WhatsApp, которые не имеют своего удобного механизма сохранения объектов.\n
        \tТо есть вам нужно просто «поделиться» файлом в это приложение.\n\n
        \t<b>Важно!</b> Приложение не следит за вашей файловой системой. Оно всякий раз сохраняет файлы через системные экраны, а не втихую. Также у приложения нет прав на доступ в Интернет, так что вы можете быть уверены, то ничего никуда не уйдёт</string>
    <string name="need_downloader_title">Не могу обработать URL</string>
    <string name="need_downloader_message">У приложения \"%1$s\" нет разрешения на Интернет. Но ты можешь установить \"Качалку\" в качестве приложения-компаньона</string>
    <string name="cannot_find_market">Никто не умеет обрабатывать схему \"market:\". Установи, например, F-Droid</string>
    <string name="bt_open_market">Установить</string>
    <string name="title_activity_settings">Очень много опций!11</string>
    <string name="downloader_header">Качалка</string>
    <string name="use_downloader">Использовать Качалку</string>
    <string name="btOpenSettings">Настройки</string>
    <string name="cannot_process_this">«%1$s» не может такое обработать. Попробуйте провернуть это ещё раз, но с другим приложением</string>
    <string name="damaged_intent">На вход пришёл кривой Intent</string>
    <string name="text_file_name_length">Брать первые X символов как название для текстовых файлов</string>
    <string name="text_file_name_template">Имя TXT файла</string>
    <string name="use_downloader_summary">Пытаться скачать файлы, если приложение получило URL</string>
    <string name="bt_always_as_text">Всегда сохраняй ссылки как текст</string>
    <string name="open_market">Посмотреть Качалку в Маркете</string>
    <string name="bt_do_it">Делай!</string>
    <string name="tv_disable_launcher_icon_explain">\tЕсли отключить иконку, то нельзя будет попасть в настройки.\n
        \tВ некоторых версиях Android останется возможность запустить главный экран приложения из настроек системы. Если в вашем Android нет такой возможности, нужно будет переустановить приложение.\n\n
        \tКроме того, иконка вернётся вновь, когда в приложении появятся новые настройки, чтобы вы их увидели</string>
    <string name="tv_remove_app_launcher_icon">Убрать иконку приложения из лончера</string>
    <string name="icon_disabled_now">Скоро иконка пропадёт из лончера</string>
    <string name="access_not_got_title">Я не чувствую папки</string>
    <string name="access_not_got_message">Доступ к папке для сохранения не был предоставлен. Повторим попытку?</string>
    <string name="how_about_no">Нет. Исчезни</string>
    <string name="yes_of_cow">Ещё разок</string>
    <string name="directory_was_not_selected">Папка не выбрана</string>
    <string name="directory_not_selected_result_message">Да, папка не выбрана. Мне больше нечего к этому добавить</string>
    <string name="unexpected_result_code_title">Странный код запроса</string>
    <string name="unexpected_result_code_message">Пришёл код запроса, который я не могу обработать. Пожалуйста, расскажите, как это у вас получилось</string>
    <string name="select_directory_title">Выбрать папку для сохранения…</string>
    <string name="manual_saving_title">Ручное сохранение</string>
    <string name="images_title">Изображения</string>
    <string name="video_title">Видео</string>
    <string name="archives_title">Архивы</string>
    <string name="direct_saving_title">Сохранение без запросов</string>
    <string name="direct_saving_preference_title">Сохранять файлы в выбранные каталоги без дополнительных вопросов</string>
    <string name="mime_type_screen_label">Тут тоже настройки</string>
    <string name="change_change_folder">Сменить папку для сохранения</string>
    <string name="set_directory_first">Эх, щас бы сохранять файлы в папки, которые ещё не выбраны. Сначала нужно указать каталог</string>
    <string name="downloader_compatible_version">\tТребуется Качалка версии не ниже 1.5.
        К сожалению, совместимость с предыдущими версиями я сломал, когда делал прямое сохранение.
        Прошу прощения за неудобство.</string>
    <string name="direct">Сразу в папку</string>
    <string name="manual">Выбрать</string>
    <string name="documents_title">Документы</string>
    <string name="forget_my_choice">Забудь мой выбор</string>
    <string name="lost_directory_access">Потерян доступ к: %1$s</string>
    <string name="use_this_feature">Использовать фичу</string>
    <string name="set_dir_for">Укажи каталог для: %1$s</string>
    <string name="bt_save_as_text_now">Сохрани как текст</string>
    <string name="need_downloader_message_2">У приложения \"%1$s\" нет разрешения на Интернет. Но ты можешь установить \"Качалку\" в качестве приложения-компаньона.\n\n
        \tЕсли ты просто уйдёшь с этого экрана, ссылка будет потеряна. Если тебе нужно сохранить её как текст или скачать объект, используй кнопки внизу</string>
    <string name="support_me">Поддержать проект</string>
    <string name="i_want_support_project">Тапни, если желаешь поддержать меня</string>
    <string name="browser_will_be_opened">Будет открыт браузер</string>
    <string name="process_view">Обработка ACTION_VIEW</string>
    <string name="posing_as_viewer">Прикидываться вьювером. Нужно для совместимости с некоторыми приложениями</string>
    <string name="ask_or_not">Спрашивать путь сохранения</string>
    <string name="uses_manual">Используется ручное сохранение</string>
    <string name="uses_direct">Используется сохранение без запросов</string>
    <string name="prevent_be_default_action_view">Не быть вьювером по умолчанию</string>
    <string name="detect_as_default_action_viewer_summary">Если приложение стало вьювером по умолчанию, показывать нотификацию</string>
    <string name="clear_defaults">Сбросить дефолты</string>
    <string name="need_to_reset_defaults">Приложение стало вьювером по умолчанию.\nНужно сбросить эту настройку</string>
    <string name="choose_target">Выбери другое приложение</string>
    <string name="process_attach_data">Обработка ATTACH_DATA</string>
    <string name="attach_data_explain">Прикидываться обработчиком события ATTACH_DATA для совместимости с некоторыми приложениями</string>
</resources>